package com.yd.csf.feign.enums;

/**
 * 操作来源枚举
 */
public enum OprSourceEnum {

    CALM_TASK_FREEZE("冷静期定时计算-冻结","CALM_TASK_FREEZE"),
    CALM_TASK_DEFROST("冷静期定时计算-解冻","CALM_TASK_DEFROST"),
    CALM_TASK_EVALUATE_RANK("评级定时任务计算职级","CALM_TASK_EVALUATE_RANK"),
    ;

    //字典项标签（名称）
    private String itemLabel;
    //字典项值
    private String itemValue;

    //构造函数
    OprSourceEnum(String itemLabel, String itemValue) {
        this.itemLabel = itemLabel;
        this.itemValue = itemValue;
    }

    public String getItemLabel() {
        return itemLabel;
    }

    public String getItemValue() {
        return itemValue;
    }
}
